Activity log for bug #727137

Date Who What changed Old value New value Message
2011-03-01 12:32:45 Alejandro Piñeiro bug added bug
2011-03-01 12:33:12 Alejandro Piñeiro unity: assignee Alejandro Piñeiro (apinheiro)
2011-03-05 19:35:29 Alejandro Piñeiro unity: status New Confirmed
2011-03-07 19:03:37 Didier Roche unity (Ubuntu): status New Confirmed
2011-03-09 18:17:07 David Barth unity: importance Undecided Medium
2011-03-09 18:17:11 David Barth unity (Ubuntu): importance Undecided Medium
2011-03-09 18:17:20 David Barth unity (Ubuntu): assignee Alejandro Piñeiro (apinheiro)
2011-03-09 19:52:35 David Barth unity: milestone 3.6.4
2011-03-10 16:57:11 Didier Roche unity: milestone 3.6.4 3.6.6
2011-03-11 11:14:47 Alejandro Piñeiro unity: status Confirmed In Progress
2011-03-11 13:53:24 Didier Roche unity (Ubuntu): status Confirmed In Progress
2011-03-14 11:55:54 Alejandro Piñeiro branch linked lp:~apinheiro/unity/a11y-emit-children-changed
2011-03-14 16:53:13 Alejandro Piñeiro unity: status In Progress Fix Committed
2011-03-16 12:17:53 Didier Roche unity (Ubuntu): status In Progress Fix Committed
2011-03-17 15:11:56 Didier Roche unity: status Fix Committed Fix Released
2011-03-17 16:57:29 Launchpad Janitor branch linked lp:~ubuntu-desktop/unity/ubuntu
2011-03-17 17:00:45 Launchpad Janitor unity (Ubuntu): status Fix Committed Fix Released
2011-03-17 21:55:18 Launchpad Janitor branch linked lp:ubuntu/unity